import { getSkinPath } from "../../new_tc/utils";


export default class RankItem extends eui.ItemRenderer {
    constructor() {
        super();
        this.skinName = getSkinPath('RankItem');
    }
}